﻿@model WebApp.Models.CancelReservationVM

@{
    ViewData["Title"] = "Cancel";
}

<h1>Cancel a reservation</h1>

<div style="background-color:azure; padding:20px">
    <h4>Are you sure you want to delete this reservation?</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.ReservationNb)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.ReservationNb)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Firstname)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Firstname)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Lastname)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Lastname)
        </dd>
    </dl>
    
    <form asp-action="Confirmation">
        <input asp-for="Firstname" type="hidden" />
        <input asp-for="Lastname" type="hidden" />
        <input asp-for="ReservationNb" type="hidden" />
        <input type="submit" value="Delete" class="btn btn-danger" /> |
        <a asp-action="Index">Back to List</a>
    </form>
</div>
